Skip to main content
GET
/
ai
/
actor-projects
/
{project_id}
/
board
Get actor project board
curl --request GET \
  --url https://api.wacht.dev/ai/actor-projects/{project_id}/board \
  --header 'Authorization: <api-key>'
{
  "id": "<string>",
  "deployment_id": "<string>",
  "actor_id": "<string>",
  "project_id": "<string>",
  "title": "<string>",
  "status": "<string>",
  "metadata": {},
  "created_at": "2023-11-07T05:31:56Z",
  "updated_at": "2023-11-07T05:31:56Z",
  "archived_at": "2023-11-07T05:31:56Z"
}

Authorizations

Authorization
string
header
required

Path Parameters

project_id
string
required

Response

200 - application/json

Project board

id
string
deployment_id
string
actor_id
string
project_id
string
title
string
status
string
metadata
object
created_at
string<date-time>
updated_at
string<date-time>
archived_at
string<date-time> | null